Issue details for source apophenia/1.0+ds-8.1

in pureos/landing all, amd64

Missing dependencies

  • dpkg-dev:amd64 (>= 1.22.5)

    Required by: apophenia
    Version: 1.0+ds-8.1
    Type: Source Package